From df67e21241836ee5e51cb9546dfddda3767a821f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 06 2020 18:13:14 +0000
Subject: [PATCH 1311/2232] Resolve len_zero lint in cxx-gen test suite


---

diff --git a/gen/lib/tests/test.rs b/gen/lib/tests/test.rs
index be2e60f..73a25f3 100644
--- a/gen/lib/tests/test.rs
+++ b/gen/lib/tests/test.rs
@@ -16,8 +16,8 @@ fn test_positive() {
     };
     let opt = Opt::default();
     let code = cxx_gen::generate_header_and_cc(rs, &opt).unwrap();
-    assert!(code.header.len() > 0);
-    assert!(code.implementation.len() > 0);
+    assert!(!code.header.is_empty());
+    assert!(!code.implementation.is_empty());
 }
 
 #[test]

